h1, h2, h3, h4, .node .view-online-items .view-title, #sidebar .block-search input.form-submit { color: #4800a6; }
h1 { color: #5600a6; }

a:link, a:visited { color: #5600a6; }
a:hover { color: #4800a6; }

#header { background-image: url(images/bg-header.png); }
#nav-first { background-color: #5600a6; }
#nav-second { border-color: #5600a6; }
#footer { background-image: url(images/bg-footer.png);}


/*#block-views-hw2012-block-news-block-1 { background-color: transparent; }*/
#block-views-hw2012-block-actions-block-1 .views-row a { color: #4800a6; }

div.node .content ul li,
#block-ajax-register-ajax-register-block ul.ajax-register-links li {
  background-image: url(images/list-item.png);
}

div.node table tr,
.view-online-items table tr { border: none; }

div.node table,
div.view-online-items table {
  border-bottom-color: #4800a6;
  border-right-color: #4800a6;
}
div.node table td,
div.view-online-items table td{
  border-top-color: #4800a6;
  border-left-color: #4800a6;
}
div.node table th {
  background-color: #4800a6;
}

div.fivestar-widget-static .star,
div.fivestar-widget-static .star span.on,
div.fivestar-widget-static .star span.off,
div.fivestar-widget .star, div.fivestar-widget .star a {
  background-image: url(images/stars.png);
}
.sticky,
.zvyrazneno {
  background-color: #FFEBEB;
  border-color: #4800a6;
}

div.item-list ul.pager li { color: #5600a6; background: none !important; }
div.item-list ul.pager li a:link,
div.item-list ul.pager li a:visited { color: #4800a6;  }
div.item-list ul.pager li a:hover { color: #5600a6; }

.webformik { background-color: #FFEBEB; }

#cell-title	{ background-color: #FFEBEB; }
#cell-body { color: #4800a6; }
#inc_enquiry { background-color: #FFEBEB; border-color: #4800a6; }
.forum-topic-navigation { border-color: #FFEBEB; }

.poll .bar { border: 1px solid #E50000; }

.poll .bar .foreground { background: #E50000; }

body.page-node li.comment_add a, body.page-node li.comment_comments a { background-image: url(images/mini-comment.png); }
body.page-node li.node_read_more a, body.page-node li.external_story_local a { background-image: url(images/mini-readmore.png); }
body.page-node li.upload_attachments a { background-image: url(images/mini-attachment.png); }
body.page-node li.comment_delete a { background-image: url(images/mini-trash.png); }
body.page-node li.comment_edit a { background-image: url(images/mini-edit.png); }
body.page-node li.comment_reply a,
body.page-node li.comment_edit a { background-image: url(images/mini-comment.png); }
body.page-node li.subscriptions_add_node a { background-image: url(images/mini-mail.png); }

div.node .content ul li,
#block-user-0 ul li,
.block div.item-list ul li {  background-image: url(images/list-item.png); }

div.views-slideshow-ddblock-cycle-vsdupright30p div.custom-pager .custom-pager-item.active-pager-item,
div.views-slideshow-ddblock-cycle-vsdupright30p div.custom-pager .custom-pager-item:hover,
div.views-slideshow-ddblock-cycle-vsdupright30p div.custom-pager .custom-pager-item:focus {
  border-bottom-color: #4800a6;
}
div.views-slideshow-ddblock-cycle-vsdupright30p div.custom-pager div .custom-pager-item-inner:hover,
div.views-slideshow-ddblock-cycle-vsdupright30p div.custom-pager div .custom-pager-item-inner .activeSlide {
  color: #4800a6;
}

